.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.149414;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954111;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.673340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.067383;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.519741,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.519741,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.519741,0.000000,0.000000,0.577493,0,0);}
.m1{transform:matrix(0.519743,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.519743,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.519743,0.000000,0.000000,0.577493,0,0);}
.m0{transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.552000px;}
._0{margin-left:-2.336000px;}
._3{margin-left:-1.218667px;}
._1{width:2.800000px;}
._6{width:274.214667px;}
._7{width:414.284000px;}
._8{width:508.852000px;}
._5{width:1137.877778px;}
._2{width:1139.658222px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs3{font-size:36.850400px;}
.fs8{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.fs5{font-size:100.000000px;}
.fs4{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:72.680236px;}
.y69{bottom:72.680467px;}
.y16{bottom:92.398842px;}
.y5{bottom:96.632557px;}
.y47{bottom:116.915027px;}
.y4{bottom:117.422297px;}
.y3{bottom:138.212036px;}
.y46{bottom:139.090749px;}
.y2{bottom:159.001775px;}
.y45{bottom:161.266471px;}
.y44{bottom:183.442193px;}
.y57{bottom:190.052868px;}
.y43{bottom:205.617915px;}
.y12{bottom:212.820405px;}
.y42{bottom:235.651235px;}
.y41{bottom:257.826957px;}
.y11{bottom:260.234640px;}
.y40{bottom:280.002679px;}
.y59{bottom:281.815082px;}
.y55{bottom:289.022192px;}
.y3f{bottom:302.178401px;}
.y10{bottom:313.363974px;}
.y3e{bottom:332.211490px;}
.y3d{bottom:354.387443px;}
.yf{bottom:366.493308px;}
.y68{bottom:375.091252px;}
.y3c{bottom:376.562934px;}
.y3b{bottom:398.738656px;}
.ye{bottom:419.622643px;}
.y3a{bottom:428.771976px;}
.y39{bottom:450.947698px;}
.yd{bottom:472.751977px;}
.y38{bottom:473.123420px;}
.y56{bottom:476.513303px;}
.y37{bottom:495.299142px;}
.y36{bottom:517.474864px;}
.y54{bottom:520.668399px;}
.yc{bottom:525.881311px;}
.y35{bottom:547.508184px;}
.y34{bottom:569.683906px;}
.yb{bottom:579.010645px;}
.y33{bottom:591.859628px;}
.y32{bottom:614.035350px;}
.ya{bottom:632.139979px;}
.y31{bottom:644.068670px;}
.y30{bottom:666.244392px;}
.y78{bottom:672.958785px;}
.y58{bottom:683.321084px;}
.y9{bottom:685.269314px;}
.y2f{bottom:688.420114px;}
.y2e{bottom:710.595836px;}
.y2d{bottom:732.771558px;}
.y8{bottom:738.398648px;}
.y2c{bottom:762.804878px;}
.y67{bottom:784.675453px;}
.y2b{bottom:784.980369px;}
.y7{bottom:791.527982px;}
.y2a{bottom:807.156091px;}
.y29{bottom:829.331813px;}
.y6{bottom:844.657316px;}
.y28{bottom:851.507766px;}
.y66{bottom:872.078983px;}
.y77{bottom:872.079214px;}
.y80{bottom:872.114556px;}
.y27{bottom:881.540855px;}
.y65{bottom:903.610088px;}
.y76{bottom:903.610319px;}
.y7f{bottom:903.645661px;}
.y26{bottom:903.716577px;}
.y25{bottom:925.892299px;}
.y64{bottom:935.141192px;}
.y75{bottom:935.141423px;}
.y7e{bottom:935.176997px;}
.y24{bottom:955.925619px;}
.y1{bottom:955.968815px;}
.y63{bottom:966.672297px;}
.y74{bottom:966.672528px;}
.y7d{bottom:966.708102px;}
.y23{bottom:978.101341px;}
.y53{bottom:986.682422px;}
.y62{bottom:998.203402px;}
.y73{bottom:998.203633px;}
.y7c{bottom:998.239207px;}
.y22{bottom:1000.277063px;}
.y52{bottom:1008.858144px;}
.y21{bottom:1022.452785px;}
.y61{bottom:1029.734507px;}
.y72{bottom:1029.734738px;}
.y7b{bottom:1029.770081px;}
.y51{bottom:1031.033866px;}
.y20{bottom:1044.628507px;}
.y50{bottom:1053.209588px;}
.y60{bottom:1061.265612px;}
.y71{bottom:1061.265843px;}
.y7a{bottom:1061.301185px;}
.y15{bottom:1065.183092px;}
.y1f{bottom:1074.661827px;}
.y4f{bottom:1083.242907px;}
.y5f{bottom:1092.796717px;}
.y70{bottom:1092.796948px;}
.y79{bottom:1092.832521px;}
.y1e{bottom:1096.837549px;}
.y4e{bottom:1105.418630px;}
.y1d{bottom:1119.013271px;}
.y5e{bottom:1124.327822px;}
.y6f{bottom:1124.328053px;}
.y4d{bottom:1127.594352px;}
.y1c{bottom:1141.188993px;}
.y14{bottom:1144.127277px;}
.y4c{bottom:1149.770074px;}
.y5d{bottom:1155.858926px;}
.y6e{bottom:1155.859157px;}
.y4b{bottom:1179.803393px;}
.y1b{bottom:1180.344620px;}
.y5c{bottom:1187.390031px;}
.y6d{bottom:1187.390262px;}
.y4a{bottom:1201.978885px;}
.y1a{bottom:1216.380168px;}
.y5b{bottom:1218.921136px;}
.y6c{bottom:1218.921367px;}
.y49{bottom:1224.154607px;}
.y48{bottom:1246.330329px;}
.y5a{bottom:1250.452241px;}
.y6b{bottom:1250.452472px;}
.y19{bottom:1252.415717px;}
.y13{bottom:1288.268546px;}
.y18{bottom:1288.451265px;}
.y6a{bottom:1288.451496px;}
.hb{height:20.630859px;}
.hf{height:21.000000px;}
.h3{height:23.578125px;}
.h11{height:27.000000px;}
.h7{height:27.637800px;}
.hd{height:29.906250px;}
.h12{height:29.988281px;}
.h13{height:36.000000px;}
.h5{height:41.152344px;}
.h4{height:41.261719px;}
.hc{height:45.210938px;}
.h6{height:52.335938px;}
.h9{height:66.650391px;}
.h2{height:90.421875px;}
.h8{height:97.957031px;}
.h10{height:769.220361px;}
.he{height:883.563928px;}
.ha{height:1109.941091px;}
.h1{height:1283.188920px;}
.h0{height:1420.881674px;}
.w4{width:733.415809px;}
.w2{width:734.570795px;}
.w3{width:936.356006px;}
.w1{width:943.623175px;}
.w0{width:956.000000px;}
.x12{left:0.000000px;}
.x0{left:12.704841px;}
.x15{left:19.643994px;}
.x11{left:84.313943px;}
.x2{left:106.931563px;}
.x1{left:108.486867px;}
.x10{left:111.278698px;}
.x16{left:117.808293px;}
.x13{left:130.984368px;}
.x14{left:137.443278px;}
.x1c{left:140.621105px;}
.x1d{left:147.089024px;}
.x17{left:157.202539px;}
.xb{left:162.371099px;}
.xa{left:164.062460px;}
.x9{left:170.992373px;}
.xc{left:182.542228px;}
.x8{left:184.852200px;}
.xd{left:201.021997px;}
.x7{left:203.331968px;}
.xe{left:226.431678px;}
.x6{left:231.051621px;}
.x5{left:265.701186px;}
.x4{left:309.590636px;}
.x3{left:358.100029px;}
.x19{left:371.823798px;}
.x1f{left:425.432451px;}
.x1b{left:460.018261px;}
.x20{left:523.059681px;}
.x1e{left:689.753429px;}
.x1a{left:731.154810px;}
.x18{left:732.737140px;}
.xf{left:784.419508px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.050242pt;}
._0{margin-left:-1.348357pt;}
._3{margin-left:-0.703424pt;}
._1{width:1.616182pt;}
._6{width:158.278847pt;}
._7{width:239.127960pt;}
._8{width:293.713349pt;}
._5{width:656.791941pt;}
._2{width:657.819627pt;}
.fs6{font-size:16.161819pt;}
.fs1{font-size:18.470650pt;}
.fsa{font-size:20.779481pt;}
.fs3{font-size:21.270339pt;}
.fs8{font-size:25.397144pt;}
.fs7{font-size:27.705975pt;}
.fs9{font-size:30.014806pt;}
.fs2{font-size:32.323637pt;}
.fs0{font-size:55.411950pt;}
.fs5{font-size:57.720781pt;}
.fs4{font-size:60.029612pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:41.951600pt;}
.y69{bottom:41.951733pt;}
.y16{bottom:53.333333pt;}
.y5{bottom:55.777067pt;}
.y47{bottom:67.484267pt;}
.y4{bottom:67.777067pt;}
.y3{bottom:79.777067pt;}
.y46{bottom:80.284267pt;}
.y2{bottom:91.777067pt;}
.y45{bottom:93.084267pt;}
.y44{bottom:105.884267pt;}
.y57{bottom:109.700000pt;}
.y43{bottom:118.684267pt;}
.y12{bottom:122.841600pt;}
.y42{bottom:136.019733pt;}
.y41{bottom:148.819733pt;}
.y11{bottom:150.209467pt;}
.y40{bottom:161.619733pt;}
.y59{bottom:162.665867pt;}
.y55{bottom:166.825867pt;}
.y3f{bottom:174.419733pt;}
.y10{bottom:180.876133pt;}
.y3e{bottom:191.755067pt;}
.y3d{bottom:204.555200pt;}
.yf{bottom:211.542800pt;}
.y68{bottom:216.505600pt;}
.y3c{bottom:217.355067pt;}
.y3b{bottom:230.155067pt;}
.ye{bottom:242.209467pt;}
.y3a{bottom:247.490533pt;}
.y39{bottom:260.290533pt;}
.yd{bottom:272.876133pt;}
.y38{bottom:273.090533pt;}
.y56{bottom:275.047200pt;}
.y37{bottom:285.890533pt;}
.y36{bottom:298.690533pt;}
.y54{bottom:300.533867pt;}
.yc{bottom:303.542800pt;}
.y35{bottom:316.026000pt;}
.y34{bottom:328.826000pt;}
.yb{bottom:334.209467pt;}
.y33{bottom:341.626000pt;}
.y32{bottom:354.426000pt;}
.ya{bottom:364.876133pt;}
.y31{bottom:371.761467pt;}
.y30{bottom:384.561467pt;}
.y78{bottom:388.437067pt;}
.y58{bottom:394.418267pt;}
.y9{bottom:395.542800pt;}
.y2f{bottom:397.361467pt;}
.y2e{bottom:410.161467pt;}
.y2d{bottom:422.961467pt;}
.y8{bottom:426.209467pt;}
.y2c{bottom:440.296933pt;}
.y67{bottom:452.920800pt;}
.y2b{bottom:453.096800pt;}
.y7{bottom:456.876133pt;}
.y2a{bottom:465.896800pt;}
.y29{bottom:478.696800pt;}
.y6{bottom:487.542800pt;}
.y28{bottom:491.496933pt;}
.y66{bottom:503.370800pt;}
.y77{bottom:503.370933pt;}
.y80{bottom:503.391333pt;}
.y27{bottom:508.832267pt;}
.y65{bottom:521.570800pt;}
.y76{bottom:521.570933pt;}
.y7f{bottom:521.591333pt;}
.y26{bottom:521.632267pt;}
.y25{bottom:534.432267pt;}
.y64{bottom:539.770800pt;}
.y75{bottom:539.770933pt;}
.y7e{bottom:539.791467pt;}
.y24{bottom:551.767733pt;}
.y1{bottom:551.792667pt;}
.y63{bottom:557.970800pt;}
.y74{bottom:557.970933pt;}
.y7d{bottom:557.991467pt;}
.y23{bottom:564.567733pt;}
.y53{bottom:569.520800pt;}
.y62{bottom:576.170800pt;}
.y73{bottom:576.170933pt;}
.y7c{bottom:576.191467pt;}
.y22{bottom:577.367733pt;}
.y52{bottom:582.320800pt;}
.y21{bottom:590.167733pt;}
.y61{bottom:594.370800pt;}
.y72{bottom:594.370933pt;}
.y7b{bottom:594.391333pt;}
.y51{bottom:595.120800pt;}
.y20{bottom:602.967733pt;}
.y50{bottom:607.920800pt;}
.y60{bottom:612.570800pt;}
.y71{bottom:612.570933pt;}
.y7a{bottom:612.591333pt;}
.y15{bottom:614.832000pt;}
.y1f{bottom:620.303200pt;}
.y4f{bottom:625.256267pt;}
.y5f{bottom:630.770800pt;}
.y70{bottom:630.770933pt;}
.y79{bottom:630.791467pt;}
.y1e{bottom:633.103200pt;}
.y4e{bottom:638.056267pt;}
.y1d{bottom:645.903200pt;}
.y5e{bottom:648.970800pt;}
.y6f{bottom:648.970933pt;}
.y4d{bottom:650.856267pt;}
.y1c{bottom:658.703200pt;}
.y14{bottom:660.399200pt;}
.y4c{bottom:663.656267pt;}
.y5d{bottom:667.170800pt;}
.y6e{bottom:667.170933pt;}
.y4b{bottom:680.991733pt;}
.y1b{bottom:681.304133pt;}
.y5c{bottom:685.370800pt;}
.y6d{bottom:685.370933pt;}
.y4a{bottom:693.791600pt;}
.y1a{bottom:702.104133pt;}
.y5b{bottom:703.570800pt;}
.y6c{bottom:703.570933pt;}
.y49{bottom:706.591600pt;}
.y48{bottom:719.391600pt;}
.y5a{bottom:721.770800pt;}
.y6b{bottom:721.770933pt;}
.y19{bottom:722.904133pt;}
.y13{bottom:743.598667pt;}
.y18{bottom:743.704133pt;}
.y6a{bottom:743.704267pt;}
.hb{height:11.908293pt;}
.hf{height:12.121364pt;}
.h3{height:13.609478pt;}
.h11{height:15.584611pt;}
.h7{height:15.952754pt;}
.hd{height:17.262121pt;}
.h12{height:17.309470pt;}
.h13{height:20.779481pt;}
.h5{height:23.753454pt;}
.h4{height:23.816586pt;}
.hc{height:26.096106pt;}
.h6{height:30.208712pt;}
.h9{height:38.471126pt;}
.h2{height:52.192212pt;}
.h8{height:56.541564pt;}
.h10{height:444.000000pt;}
.he{height:510.000000pt;}
.ha{height:640.666667pt;}
.h1{height:740.666667pt;}
.h0{height:820.144000pt;}
.w4{width:423.333333pt;}
.w2{width:424.000000pt;}
.w3{width:540.472000pt;}
.w1{width:544.666667pt;}
.w0{width:551.810667pt;}
.x12{left:0.000000pt;}
.x0{left:7.333333pt;}
.x15{left:11.338667pt;}
.x11{left:48.666667pt;}
.x2{left:61.721733pt;}
.x1{left:62.619467pt;}
.x10{left:64.230933pt;}
.x16{left:67.999867pt;}
.x13{left:75.605200pt;}
.x14{left:79.333333pt;}
.x1c{left:81.167600pt;}
.x1d{left:84.900933pt;}
.x17{left:90.738533pt;}
.xb{left:93.721867pt;}
.xa{left:94.698133pt;}
.x9{left:98.698133pt;}
.xc{left:105.364800pt;}
.x8{left:106.698133pt;}
.xd{left:116.031467pt;}
.x7{left:117.364800pt;}
.xe{left:130.698133pt;}
.x6{left:133.364800pt;}
.x5{left:153.364800pt;}
.x4{left:178.698133pt;}
.x3{left:206.698133pt;}
.x19{left:214.619600pt;}
.x1f{left:245.562933pt;}
.x1b{left:265.526133pt;}
.x20{left:301.914133pt;}
.x1e{left:398.131067pt;}
.x1a{left:422.028267pt;}
.x18{left:422.941600pt;}
.xf{left:452.773067pt;}
}
